<!DOCTYPE html>
<html dir="ltr" lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
    <title>Stencil Component Starter</title>
    <script src="build/nuiverse.js"></script>
    <script src="nuiverse.min.js"></script>

  </head>
  <body>

    <nuiverse-button text="Click here" class="primary" to="/tests/grid.html"></nuiverse-button>

  </body>
</html>
